﻿<header class="topbar">
    <nav class="navbar top-navbar navbar-toggleable-sm navbar-light">
        <!-- ============================================================== -->
        <!-- Logo -->
        <!-- ============================================================== -->
        <div class="navbar-header">
            <ul class="navbar-nav mr-auto mt-md-0">
                <!-- This is  -->
                <li class="nav-item"> <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="mdi mdi-menu ti-close"></i></a> </li>
                <!-- ============================================================== -->
                <!-- Search -->
                <!-- ============================================================== -->
            </ul>
            <ul class="navbar-nav mr-auto mt-md-0 logo-header">
                <!-- This is  -->
                <li class="nav-item logo-large"><a href="index.html"><img src="~/images/logo-color2.svg" alt="Caja de Valores"></a></li>
                <li class="nav-item logo-small"><a href="index.html"><img src="~/images/logo-blanco-small.svg" alt="Caja de Valores"></a></li>
            </ul>
        </div>
        <!-- ============================================================== -->
        <!-- End Logo -->
        <!-- ============================================================== -->
        <div class="navbar-collapse">
            <!-- ============================================================== -->
            <!-- toggle and nav items -->
            <!-- ============================================================== -->
            <ul class="navbar-nav mr-auto mt-md-0">
                <li>
                    <h1 class="nav-item nabar-h1">Panel de administración</h1>
                </li>
            </ul>
            <!-- ============================================================== -->
            <!-- User profile and search -->
            <!-- ============================================================== -->
            <ul class="navbar-nav my-lg-0">
                <!-- ============================================================== -->
                <!-- Profile -->
                <!-- ============================================================== -->
                @if(User.Identity != null && User.Identity.IsAuthenticated) { 
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">@User.Identity.Name</a>
                        <ul class="dropdown-menu">
                            <li><a href="perfil.html"><i class="la la-user"></i> Perfil</a></li>
                            <li><a href="index.html"><i class="mdi mdi-power"></i> Salir</a></li>
                        </ul>
                    </li>
                }
            </ul>
        </div>
    </nav>
</header>
